<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">FBSDKAppInviteContent Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="interface_f_b_s_d_k_app_invite_content.html">FBSDKAppInviteContent</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_invite_content.html#ad1f24aa00510bb8f3ff4236d56a221bf">__attribute__</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_invite_content.html">FBSDKAppInviteContent</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_invite_content.html#abd30f7f64fe056eda10e0d99f126e64d">appInvitePreviewImageURL</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_invite_content.html">FBSDKAppInviteContent</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_invite_content.html#adfea27af374a17dc3a0565f9d4f7cda8">appLinkURL</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_invite_content.html">FBSDKAppInviteContent</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_f_b_s_d_k_copying-p.html#a93cd1625db2e893f0880c1093e4caf0c">copy</a></td><td class="entry"><a class="el" href="protocol_f_b_s_d_k_copying-p.html">&lt;FBSDKCopying&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_invite_content.html#aebb182975cb52af06a502a4ea23568cf">destination</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_invite_content.html">FBSDKAppInviteContent</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_invite_content.html#a297fb76a966893c2c8539b1630173ee5">isEqualToAppInviteContent:</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_invite_content.html">FBSDKAppInviteContent</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_invite_content.html#a81a509cf0b3a9a67bd7a8bb097e010a9">promotionCode</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_invite_content.html">FBSDKAppInviteContent</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_invite_content.html#a39b07d656af61d2f4b5c8c2684b157f9">promotionText</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_invite_content.html">FBSDKAppInviteContent</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
